#contents-area h2{
 text-align:left;
 padding:0px;
 margin:10px;
 /*background-image:url("/img/h2_back.jpg");*/
 background-repeat:no-repeat;
}

#contents-area h3{
 text-align:left;
 padding:10px 0px 0px 0px;
 margin:0px;
 background-image:url("/img/h3_back.jpg");
 background-repeat:no-repeat;
 font-size:18px;
 height:35px;
 clear:both;
}

.TD5{
 padding:5px;
}

dl{
  width:720px;
  margin:0px;
}

dt {
  float:left;
  width:25px;
  padding:5px;
  clear:both;
  font-weight:bold;
 }

dd{
  width:675px;
  margin-left:30px;
  padding:5px;
}

.sslapply{
 padding:20px 0px 10px 0px;
}

#area{
 padding:10px;
}

/*===================================================
���ЊT�v
===================================================*/
#company-area{
 padding:10px;
}

.table2 td{
  background-color:#ffffff;
  padding:5px;
}

.comp_tree li {
  list-style-type: none;
  background-image:url("/img/comp_tree.jpg");
  background-repeat:repeat-y;
  padding:0px 0px 0px 18px;
}

.comp_tree li.last{
  background-image:url("/img/comp_tree_last.jpg");
}

.enkaku2{
 margin:0px;
 padding:1px 1px ;
 /*line-height:18px;*/
}

#map{
 background-color:#ffffff;
 text-align:left;
 padding:10px;
}
/*===================================================
�l�����ی����j
===================================================*/
#policy-area{
 padding:10px;
 text-align:left;
}

#policyText1{
 text-align:right;
}

.policyText1{
 font-size:12px;
 line-height:21px;
 text-align:right;
}

ul.policyList{
list-style-type:decimal;
}

ul.policyList2{
list-style-type:none;
width:625px;
}

.policyList3{
 width:25px;
 float:left;
 /*text-align:left;*/
 background-color:#ffffff;
}

.policyList4{
 width:575px;
 float:left;
 /*text-align:left;*/
}

li.policyList5{
 width:500px;
 /*text-align:left;*/
}

ul.policyList6{
list-style-type:none;
width:600px;
}

.policyList7{
 width:530px;
 float:left;
}

.policyList2 li{
clear:both;
}

#policyKojinArea{
 margin:0px 0px 0px 0px;
}

.policyText2{
 line-height:16px;
 padding:3px;
 background-color:#ffffff;
}

.policyPontC{
clear:both;
padding:0px 0px 0px 40px;
}

.policyPontD{
clear:both;
margin:0px 0px 0px 40px;
}

.policyText3{
 line-height:21px;
 text-align:right;
 padding:0px 0px 10px 0px;
 clear:both;
}

/*===================================================
���₢���킹�t�H�[��
===================================================*/
#contact-area{
 padding:10px;
 text-align:left;
}

.contactTD{
 font-size:12px;
 padding:10px;
 /*background-color:#EEF9FF;*/
 background-color:#F8F8F8;
}

.contactTD2{
 font-size:12px;
 padding:10px;
 background-color:#FFFFFF;
 line-height:20px;
}

.contactTD3{
 font-size:12px;
 padding:10px;
 background-color:#FFFFFF;
 line-height:20px;
}
/*===================================================
�f�[�^�Z���^�[
===================================================*/
#datacenter-area{
 padding:10px;
 text-align:left;
}

.datecate1{
 font-size:12px;
 background-color:#EEEEEE;
 font-weight:bold;
 text-align:center;
 padding:5px;
 vertical-align:middle;
}

.datecate2{
 font-size:12px;
 background-color:#FFFFFF;
 text-align:center;
 padding:5px;
 vertical-align:middle;
}

.datetext{
 font-size:14px;
 padding:10px 0px 10px 0px;
 font-weight:bold;
}

.datetext2{
 font-size:12px;
 padding:5px 0px;
}

.datacenter_cate2{
 width:710px;
 background-color:#EEEEEE;
 font-weight:bold;
 padding:5px;
 margin:3px 0px;
 font-size:14px;
}
/*===================================================
�E���g���c�m�r
===================================================*/
#dns-area{
 padding:10px;
 text-align:left;
}

.approach_table{
 padding:3px;
}

.process{
 padding:3px;
}

.red{
 color:#ff0000;
}

.dns_sub_menu{
 line-height:21px;
}
/*===================================================
�h���C�����o�^�@���p�\����
===================================================*/
#domain_order-area{
 padding:10px;
 text-align:left;
}
/*===================================================
�h���C�����o�^
===================================================*/
#domain-area{
 padding:10px;
 text-align:left;
}
/*===================================================
���p�T�[�o�[
===================================================*/
#newcharter-area{
 padding:10px;
 text-align:left;
}

#charterplan{
  padding:0px 0px 0px 0px;
  width:720px;
  font-size:0px;
}

#charterplan ul{
   display:block;
   list-style-type: none;
   margin:0;
   padding:0;
}

#charterplan li{
   float:left;
   white-space: nowrap;
}

.chartercontact{
 margin:30px 0px;
 padding:0px;
 text-align:center;
}

.newcharter-cap{
 clear:both;
}

#charterservice2{
  clear:both;
  padding:0px 0px 0px 0px;
}

#tab{
  padding:5px 0px 0px 0px;
  width:720px;
  font-size:0px;
  margin:0px 0px 0px 0px;
}

#tab ul{
   display:block;
   list-style-type: none;
   margin:0;
   padding:0;
   }

#tab li{
   float:left;
   white-space: nowrap;
   margin:0px 0px 10px 0px;
   padding:0;
}

.base_s{
 background-image:url("../img/newcharter/plesk/plesk-base.jpg");
 width:650px;
 background-repeat:no-repeat;
}

.charterplantable{
  padding:5px;
  background-color:#ffffff;
  vertical-align:middle;
}

.charterplantable4{
  padding:5px;
  background-color:#E3F9C4;
  text-align:center;
  font-weight:bold;
  vertical-align:middle;
}

.base_p{
 padding:0px 0px 15px 0px;
}

.base_service3{
 padding:18px 5px;
 text-align:right;
 margin:0;
}

#optionfeepan3{
 margin:0px 0px 30px 0px;
 width:710px;
 background-color:#eeeeee;
 padding:3px 5px;
 height:100px;
}

#optionfeepan4{
 margin:0px 0px 30px 0px;
 width:710px;
 background-color:#eeeeee;
 padding:3px 5px;
 height:76px;
}

#optionfeepan4 p{
 margin:0;
 padding:0;
}

#optionfeepan5{
 margin:0px 0px 30px 0px;
 width:710px;
 background-color:#eeeeee;
 padding:3px 5px;
 height:25px;
}

#optionfeepan5 p{
 margin:0;
 padding:0;
}

#optionfeepan6{
 margin:0px 0px 30px 0px;
 width:710px;
 background-color:#eeeeee;
 padding:3px 5px;
 height:45px;
}

#optionfeepan6 p{
 margin:0;
 padding:0;
}

.optionfeepan{
 width:210px;
 float:left;
 padding:1px 0px;
 }

.optionfeepan2{
 clear:both;
}

.charterstyle{
 margin:0px;
 padding:0px 8px 0px 15px;
}

.charterstyle2{
 margin:0px;
 padding:0px 8px 12px 15px;
}

#optionfeepan3 p{
 margin:0;
 padding:0;
}

.charterplantable3{
  padding:5px;
  background-color:#ffffff;
  text-align:center;
  vertical-align:middle;
}

.charterplantable4{
  padding:5px;
  background-color:#E3F9C4;
  text-align:center;
  font-weight:bold;
  vertical-align:middle;
}

.charterstyle2{
 margin:0px;
 padding:0px 8px 12px 15px;
}

.pleskul {
  padding:0px 0px 0px 40px;
}

.pleskuwrap{
 background-image:url("../img/newcharter/plesk/plesk-p.jpg");
 line-height:18px;
 background-repeat:no-repeat;
}

.charterplantable2{
  padding:5px;
  background-color:#E3F9C4;
  vertical-align:middle;
}

.base_service1{
 padding:5px 0px 2px 0px;
 text-align:center;
 margin:0;
}

.base_service2{
 padding:2px 0px 2px 0px;
 text-align:center;
 margin:0;
}

.base_service3{
 padding:18px 5px;
 text-align:right;
 margin:0;
}

.newcharter_plan_image{
 padding:0px;
 margin:0;
}

.newcharter_tdb{
 padding:5px;
 font-weight:bold;
 font-size:12px;
 background-color:#F5F5F5;
 vertical-align:middle;
}
.newcharter_td{
 padding:5px;
 font-size:12px;
 background-color:#ffffff;
 vertical-align:middle;
}

#charter_service{
 padding:0;
 margin:0 0 20px 0;
}

ul.newcharter_roll{
background-image:url("/img/newcharter_f/menu.jpg");
background-repeat:no-repeat;
width:720px;
height:40px;
padding:0px;
margin:0px;
border-bottom:2px solid #0388D3;
}

ul.newcharter_roll li{
float:left;
list-style-type:none;
}

ul.newcharter_roll li a{
display:block;
}

ul.newcharter_roll li a:hover{
background-color:transparent;
}

ul.newcharter_roll li a:hover img{
visibility:hidden;
}

.newcharter_title{
 font-size:24px;
 font-weight:bold;
 padding:0px 0px 10px 0px;
}

.newcharter_title_middle{
 font-size:18px;
 font-weight:bold;
 padding:0px;
}

#newcharter_service_option a span{display:none;}

ul#newcharter_service_option{
 width:720px;
 font-size:0px;
 margin:0;
 height:52px;
 padding:0 0 5px 0px;
}

ul#newcharter_service_option li{
    list-style:none;
    float:left;
    padding:0px 2px;
}

ul#newcharter_service_option a{
    display:block;
    height:52px;
}

#newcharter_service_option a.sup{
    background-image:url("/img/newcharter_f/service/sup.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}
#newcharter_service_option a:hover.sup{
    background-image:url("/img/newcharter_f/service/sup_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.reso{
    background-image:url("/img/newcharter_f/service/reso.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}
#newcharter_service_option a:hover.reso{
    background-image:url("/img/newcharter_f/service/reso_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.tw{
    background-image:url("/img/newcharter_f/service/24.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}
#newcharter_service_option a:hover.tw{
    background-image:url("/img/newcharter_f/service/24_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.os_mu{
    background-image:url("/img/newcharter_f/service/os_mu.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}
#newcharter_service_option a:hover.os_mu{
    background-image:url("/img/newcharter_f/service/os_mu_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.os_sai{
    background-image:url("/img/newcharter_f/service/os_sai.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}
#newcharter_service_option a:hover.os_sai{
    background-image:url("/img/newcharter_f/service/os_sai_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.root{
    background-image:url("/img/newcharter_f/service/root.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}
#newcharter_service_option a:hover.root{
    background-image:url("/img/newcharter_f/service/root_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.cpu{
    background-image:url("/img/newcharter_f/option/cpu.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}
#newcharter_service_option a:hover.cpu{
    background-image:url("/img/newcharter_f/option/cpu_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.memory{
    background-image:url("/img/newcharter_f/option/memory.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a:hover.memory{
    background-image:url("/img/newcharter_f/option/memory_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.hdd{
    background-image:url("/img/newcharter_f/option/hdd.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a:hover.hdd{
    background-image:url("/img/newcharter_f/option/hdd_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.line{
    background-image:url("/img/newcharter_f/option/line.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a:hover.line{
    background-image:url("/img/newcharter_f/option/line_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.local{
    background-image:url("/img/newcharter_f/option/local.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a:hover.local{
    background-image:url("/img/newcharter_f/option/local_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.ssl{
    background-image:url("/img/newcharter_f/option/ssl.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a:hover.ssl{
    background-image:url("/img/newcharter_f/option/ssl_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.ip{
    background-image:url("/img/newcharter_f/option/ip.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a:hover.ip{
    background-image:url("/img/newcharter_f/option/ip_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.recovery{
    background-image:url("/img/newcharter_f/option/recovery.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a:hover.recovery{
    background-image:url("/img/newcharter_f/option/recovery_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.backup{
    background-image:url("/img/newcharter_f/option/backup.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a:hover.backup{
    background-image:url("/img/newcharter_f/option/backup_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.os_c{
    background-image:url("/img/newcharter_f/option/os_c.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a:hover.os_c{
    background-image:url("/img/newcharter_f/option/os_c_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.name{
    background-image:url("/img/newcharter_f/option/name.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a:hover.name{
    background-image:url("/img/newcharter_f/option/name_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.fire{
    background-image:url("/img/newcharter_f/service/fire.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}
#newcharter_service_option a:hover.fire{
    background-image:url("/img/newcharter_f/service/fire_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}

#newcharter_service_option a.global{
    background-image:url("/img/newcharter_f/service/global.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}
#newcharter_service_option a:hover.global{
    background-image:url("/img/newcharter_f/service/global_on.jpg");
	width:202px;
        height:52px;
    background-repeat:no-repeat;
}
/*===================================================
VPS�T�[�o�[
===================================================*/

#plantab{
  padding:0px;
  width:720px;
  font-size:0px;
  margin:0px;
}

#plantab ul{
   display:block;
   list-style-type: none;
   margin:0;
   padding:0;
   }

#plantab li{
   float:left;
   white-space: nowrap;
   margin:0px 0px 10px 0px;
   padding:0;
}

#area p{
 margin:0;
 padding:0;
}

#kinou{
 width:720px;
}

.kinou_wrap{
 width:720px;
 clear:both;
}

.kinou_body1{
 width:355px;
 float:left;
 padding:0px 5px 20px 5px;
}

.kinou_body2{
 width:355px;
 float:left;
 padding:0px 0px 20px 0px;
}

.kinou_imgage{
 width:170 px;
 float:left;
}

.kinou_kuwashiku{
 float:left;
 width:130px;
 /*padding:90px 0px 0px 0px;*/
 height:120px;
 vertical-align:middle;
}

.kinou_text1{
 font-weight:bold;
 font-size:14px;
}

.kinou_text2{
 height:110px;
}

.kinou_text3{
 height:90px;
}

.fee{
  padding:3px;
  text-align:center;
  vertical-align:middle;
}

.fee2{
  padding:3px 2px 3px 5px;
  text-align:left;
  vertical-align:middle;
  font-weight:bold;
}

.feed{
  padding:3px;
  vertical-align:middle;
}

ul.powered_roll{
background-image:url("/img/powered_f/menu_on.jpg");
background-repeat:no-repeat;
width:720px;
height:40px;
padding:0px;
margin:0px;
}

ul.powered_roll li{
float:left;
list-style-type:none;
}

ul.powered_roll li a{
display:block;
}

ul.powered_roll li a:hover{
background-color:transparent;
}

ul.powered_roll li a:hover img{
visibility:hidden;
}

ul.powered_roll2{
background-image:url("/img/powered_f/menu_on2.jpg");
background-repeat:no-repeat;
width:720px;
height:40px;
padding:0px;
margin:0px;
}

ul.powered_roll2 li{
float:left;
list-style-type:none;
}

ul.powered_roll2 li a{
display:block;
}

ul.powered_roll2 li a:hover{
background-color:transparent;
}

ul.powered_roll2 li a:hover img{
visibility:hidden;
}
/*===================================================
ssl
===================================================*/
#ssl{
  padding:5px 0px 0px 0px;
  width:720px;
  font-size:0px;
}

#ssl ul{
   display:block;
   list-style-type: none;
   margin:0;
   padding:0;
   }

#ssl li{
   float:left;
   white-space: nowrap;
   margin:0;
   padding:0;
}
#ssl li img{
  width: 230px;
  height: 148.9px;
}

.sslapply{
  text-align:center;
  padding:10px 0px 0px 0px;
 }

.charterplantable5{
  padding:5px;
  background-color:#E3F9C4;
  text-align:left;
  font-weight:bold;
  vertical-align:middle;
}

.charterplantable3{
  padding:5px;
  background-color:#ffffff;
  text-align:center;
  vertical-align:middle;
}

.charterplantable7{
  padding:5px 5px 5px 40px;
  background-color:#ffffff;
  text-align:left;
  vertical-align:middle;
}
/*===================================================
���p�T�[�o�[
===================================================*/
.over{width:720px;text-align:center;padding:10px 0px 5px 0px;}


#service_unit_left{
 width:340px;
 float:left;
}

#service_unit_right{
 width:340px;
 float:left;
 padding:0 0 0 20px;
}

#service_area{
 border:1px solid #cccccc;
 width:340px;
 padding:0px;
 float:left;
}


.service_cap a{
 font-size:14px;
 font-weight:bold;
 color:#568CC5;
 text-decoration:none;
}

.service_cap a:hover{
 font-size:14px;
 font-weight:bold;
 color:#568CC5;
 text-decoration:underline;
}

.service_cate{
 padding:10px 5px;
 color:#FFFFFF;
 font-size:12px;
 font-weight:bold;
}

.service_area1{
 border-top:1px solid #cccccc;
 border-left:1px solid #cccccc;
 border-right:1px solid #cccccc;
}

.service_area2{
 border-top:1px solid #cccccc;
 border-left:1px solid #cccccc;
 border-right:1px solid #cccccc;
 border-bottom:1px solid #cccccc;
}

#service_contact{
 clear:both;
 padding:0px;
 border:1px solid #cccccc;
 width:700px;
 margin:0px 0 0 0;
 height:100px;
}

.contact301{
 font-size:12px;
 font-weight:bold;
 color:#568CC5;
 background-color:#A9E8FC;
}


#service_navi a span{display:none;}

ul#service_navi{
 width:667px;
 font-size:0px;
 margin:0;
 height:50px;
 padding:0;
}

ul#service_navi li{
    list-style:none;
    float:left;
	padding:10px 0 10px 16px;
}

ul#service_navi a{
    display:block;
	width:667px;
    height:50px;
}

a.service_con{
    background-image:url("/img/service/contact.jpg");
	height:50px;
}
a:hover.service_con{
    background-image:url("/img/service/contact_on.jpg");
	height:50px;
}
/*===================================================
�T�C�g�}�b�v
===================================================*/
#map_left{
  width:340px;
  float:left;
}

#map_right{
  width:340px;
  float:right;
}
/*===================================================
�f�[�^�Z���^�[
===================================================*/


a.detacenter_contact{
    background-image:url("/img/datacenter/contact20120206.jpg");
	width:520px;
}
a:hover.detacenter_contact{
    background-image:url("/img/datacenter/contact20120206_on.jpg");
	width:520px;
}

.sslapply2 a span{display:none;clear:both;}

.sslapply2 a{
    display:block;
    height:250px;
    margin:0 auto;
}

.datecate_table{
 font-size:12px;
 background-color:#EEEEEE;
 font-weight:bold;
 text-align:center;
 padding:5px 1px;
 vertical-align:middle;
}

.datecate_table2{
 font-size:12px;
 background-color:#FFFFFF;
 text-align:center;
 padding:5px 1px;
 vertical-align:middle;
}

.datecate_table3{
 font-size:12px;
 background-color:#e2e2e2;
 text-align:center;
 padding:5px 1px;
 vertical-align:middle;
}

.fee_table_shinjuku{
 float:left;
 padding:0px 10px 0px 0px;
}

.fee_table_ikebukuro{
 float:left;
 padding:0px;
}

.fee_table_title{
 padding:5px 0px;
 margin:0;
 text-align:left;
 font-weight:bold;
 }

.fee_table{
 clear:both;
 padding:30px 0px;
 margin:0;
}

#datacenter_sidebar{
 padding:0 0 0px 0;
 width:200px;
 margin:0 0 10px 0;
 background-color:#E3E6EC;
}

#datacenter_ul{
 font-size:14px;
 text-align:left;
 list-style-type: none;
 margin:0px;
 padding:0px 0px 0px 5px;
 position:relative;
 width:190px;
 font-weight:bold;
}

#datacenter_ul li.datacenter_right_head{
 margin:0px;
 padding:0px;
 display:block;
 border-top:1px solid #CCCCCC;
 border-left:1px solid #CCCCCC;
 border-right:1px solid #CCCCCC;
}

#datacenter_ul li.datacenter_right_head a{
 color:#FFFFFF;
 text-decoration: none;
 background-color:#5B5F6B;
 background-image:url("/img/datacenter/right_top_back.jpg");
 background-repeat:no-repeat;
 margin:0px;
 padding:7px 10px;
 display:block;
}

#datacenter_ul li.datacenter_right_head a:hover{
 color:#FFFFFF;
 text-decoration: none;
 background-color:#5B5F6B;
}

#datacenter_ul li.datacenter_right{
 margin:0px;
 padding:0px;
 display:block;
 border-top:1px solid #CCCCCC;
 border-left:1px solid #CCCCCC;
 border-right:1px solid #CCCCCC;
}

#datacenter_ul li.datacenter_right a{
 color:#444444;
 text-decoration: none;
 background-color:#ffffff;
 background-image:url("/img/datacenter/right_contents_back.jpg");
 margin:0px;
 padding:7px 10px;
 display:block;
}

#datacenter_ul li.datacenter_right a:hover{
 color:#444444;
 text-decoration: none;
 background-color:#F2F5FF;
 background-image:url("/img/datacenter/right_contents_back_on.jpg");
}

#datacenter_ul li.datacenter_right_foot{
 margin:0px;
 padding:0px;
 display:block;
 border-top:1px solid #CCCCCC;
 border-left:1px solid #CCCCCC;
 border-right:1px solid #CCCCCC;
 border-bottom:1px solid #CCCCCC;
}

#datacenter_ul li.datacenter_right_foot a{
 color:#444444;
 text-decoration: none;
 background-color:#ffffff;
 background-image:url("/img/datacenter/right_contents_back.jpg");
 margin:0px;
 padding:7px 10px;
 display:block;
}

#datacenter_ul li.datacenter_right_foot a:hover{
 color:#444444;
 text-decoration: none;
 background-color:#F2F5FF;
 background-image:url("/img/datacenter/right_contents_back_on.jpg");
}

#datacenter_ul li.datacenter_right_here{
 margin:0px;
 padding:0px;
 display:block;
 border-top:1px solid #CCCCCC;
 border-left:1px solid #CCCCCC;
 border-right:1px solid #CCCCCC;
}

#datacenter_ul li.datacenter_right_here a{
 color:#444444;
 text-decoration: none;
 background-color:#ffffff;
 background-image:url("/img/datacenter/right_contents_back_here.jpg");
 margin:0px;
 padding:7px 10px;
 display:block;
}

#datacenter_ul li.datacenter_right_here a:hover{
 color:#444444;
 text-decoration: none;
 background-color:#F2F5FF;
 background-image:url("/img/datacenter/right_contents_back_here.jpg");
}

#datacenter_navi a span{display:none;}

ul#datacenter_navi{
 width:720px;
 font-size:0px;
 margin:0;
 height:30px;
 padding:0;

}

ul#datacenter_navi li{
    list-style:none;
    float:left;
}

ul#datacenter_navi a{
    display:block;
    height:30px;
}

#datacenter_navi a.shinjuku_datacenter{
    background-image:url("/img/datacenter/tab/shinjuku.jpg");
	width:121px;
        height:30px;
    background-repeat:no-repeat;
}
#datacenter_navi a:hover.shinjuku_datacenter{
    background-image:url("/img/datacenter/tab/shinjuku_on.jpg");
	width:121px;
        height:30px;
    background-repeat:no-repeat;
}

#datacenter_navi a.rack{
    background-image:url("/img/datacenter/tab/lack.jpg");
	width:120px;
        height:30px;
    background-repeat:no-repeat;
}
#datacenter_navi a:hover.rack{
    background-image:url("/img/datacenter/tab/lack_on.jpg");
	width:120px;
        height:30px;
    background-repeat:no-repeat;
}

#datacenter_navi a.unyou{
    background-image:url("/img/datacenter/tab/unyou.jpg");
	width:120px;
        height:30px;
    background-repeat:no-repeat;
}
#datacenter_navi a:hover.unyou{
    background-image:url("/img/datacenter/tab/unyou_on.jpg");
	width:120px;
        height:30px;
    background-repeat:no-repeat;
}

#datacenter_navi a.isetsu{
    background-image:url("/img/datacenter/tab/isetsu.jpg");
	width:120px;
        height:30px;
    background-repeat:no-repeat;
}
#datacenter_navi a:hover.isetsu{
    background-image:url("/img/datacenter/tab/isetsu_on.jpg");
	width:120px;
        height:30px;
    background-repeat:no-repeat;
}

#datacenter_navi a.fee{
    background-image:url("/img/datacenter/tab/fee.jpg");
	width:114px;
        height:30px;
    background-repeat:no-repeat;
}
#datacenter_navi a:hover.fee{
    background-image:url("/img/datacenter/tab/fee_on.jpg");
	width:114px;
        height:30px;
    background-repeat:no-repeat;
}

#datacenter_navi a.ikebukuro_last{
    background-image:url("/img/datacenter/tab/ikebukuro.jpg");
	width:119px;
        height:30px;
    background-repeat:no-repeat;
}
#datacenter_navi a:hover.ikebukuro_last{
    background-image:url("/img/datacenter/tab/ikebukuro_on.jpg");
	width:119px;
        height:30px;
    background-repeat:no-repeat;
}

#datacenter_navi a.shinjuku_last{
    background-image:url("/img/datacenter/tab/shinjuku_last.jpg");
	width:119px;
        height:30px;
    background-repeat:no-repeat;
}
#datacenter_navi a:hover.shinjuku_last{
    background-image:url("/img/datacenter/tab/shinjuku_last_on.jpg");
	width:119px;
        height:30px;
    background-repeat:no-repeat;
}

#datacenter_navi a.ikebukuro_datacenter{
    background-image:url("/img/datacenter/tab/ikebukuro_head.jpg");
	width:121px;
        height:30px;
    background-repeat:no-repeat;
}
#datacenter_navi a:hover.ikebukuro_datacenter{
    background-image:url("/img/datacenter/tab/ikebukuro_head_on.jpg");
	width:121px;
        height:30px;
    background-repeat:no-repeat;
}

#datacenter_navig{
 padding:0 0 20px 0;
}

#gaiyou_table_shinjuku{
 float:left;
 padding:0px 10px 0px 0px;
}

#gaiyou_table_ikebukuro{
 float:left;
 padding:0px;
}

#datacenter_gaiyou{
 clear:both;
 padding:0px 0px 0px 0px;
 margin:0;
}

#datacenter_gaiyou_fee{
 clear:both;
 padding:0px 0px 50px 0px;
 margin:0 0 200px 0;
}

#gaiyou_table_ul{
 padding:10px 30px;
 margin:0;
 line-height:16px;
}

#gaiyou_table_ul li{
 padding:0;
 margin:0;
 font-size:16px;
 list-style-image:url("/img/datacenter/yaji.jpg");
}

.datacenter_gaiyou_table{
 border:3px solid #1159BD;
 padding:0px 0px 0px 0px;
 margin:0;
}

#gaiyou_table_ul a{
 color:#2E3192;
}

#gaiyou_table_ul a:hover{
 color:#ff0000;
}

.datacenter_gaiyou_table{
 border:3px solid #1159BD;
 padding:0px 0px 0px 0px;
 margin:0;
}

#gaiyou_table_ul a{
 color:#2E3192;
}

#gaiyou_table_ul a:hover{
 color:#ff0000;
}

.text_bold{
 padding:15px 0 0 0;
 margin:0;
 font-weight:bold;
 font-size:16px;
 line-height:0px;
}

.datacenter_right_head{
 background-color:#5B5F6B;
 color:#FFFFFF;
}

#contact_madoguchi{
 height:50px;
}
/*===================================================
�_�E�����[�h
===================================================*/

.download_text{
 padding:0 0 5px 0;
 margin:0;
}

#download_but_uni{
 margin:0;
 padding:0 0 20px 275px;
 clear:both;
 height:25px;
}

.download_but a{
 background-image:url("/img/download/download.jpg");
 background-repeat:no-repeat;
 float:left;
 width:100px;
 height:25px;
 padding:0 5px;
 font-size:0px;
}

.download_but a:hover{
 background-image:url("/img/download/download_on.jpg");
 background-repeat:no-repeat;
 float:left;
 width:100px;
 height:25px;
 padding:0 5px;
 font-size:0px;
}

.contents_but a{
 background-image:url("/img/download/contents.jpg");
 background-repeat:no-repeat;
 float:left;
 width:100px;
 height:25px;
 padding:0;
 font-size:0px;
}

.contents_but a:hover{
 background-image:url("/img/download/contents_on.jpg");
 background-repeat:no-repeat;
 float:left;
 width:100px;
 height:25px;
 padding:0;
 font-size:0px;
}

.dowmload_title{
 font-weight:bold;
 color:#0081CF;
}

/*===================================================
�v���X�����[�X
===================================================*/
.presstit{
 font-size:18px;
 font-weight:bold;
 padding-top:30px;
 padding-bottom:8px;
 line-height:18px;
}
/*---------------------------------------------
20120625�X�V
---------------------------------------------*/
.datacenter_order_button{
 background-repeat:no-repeat;
 margin:0px 0px 0px 200px;
 width:340px;
 height:40px;
}

.contactTD2 dl{
 padding:0;
 margin:0;
 width:500px;
}

.contactTD2 dd{
 padding:0;
 margin:0;
 float:left;
 width:140px;
}

.contactTD2 input ,select{
position:relative;
top:2px;
}

/*---------------------------------------------
20131128�X�V
---------------------------------------------*/
.newsrighttext{
 font-size:16px;
 line-height:20px;
 text-align:right;
}
.newscentertext{
 font-size:16px;
 line-height:20px;
 text-align:center;
}
/*---------------------------------------------
20140212�X�V
---------------------------------------------*/
.no-tax{
 font-size:12px;
}
/*---------------------------------------------
20140313�X�V
---------------------------------------------*/
#zei8 ul{
margin-right:5px;
list-style-type:decimal;
}
#zei8 li{
padding-bottom:10px;
}
/*---------------------------------------------
20140523�X�V tokyo�h���C��
---------------------------------------------*/
a.tokyo_but{
    background-image:url("/img/domain/tokyo_but.jpg");
	width:520px;
}
a:hover.tokyo_but{
    background-image:url("/img/domain/tokyo_but_on.jpg");
	width:520px;
}

.tokyo_domian a span{display:none;clear:both;}

.tokyo_domian a{
    display:block;
    height:129px;
    margin:0 auto;
}

.title-font{
 font-size:30px;
 color:#0081cd;
 font-weight:bold;
 padding-bottom:18px;
}
/*---------------------------------------------
20160422�X�V
---------------------------------------------*/
.notice {
  margin:10px 0;
  padding:5px;
  border:3px solid #E43437;
  color:#E43437;
  font-size:92%;
  font-weight:bold;
  text-align:center;
}


/*---------------------------------------------
20170309�X�V
---------------------------------------------*/

.dc_table{
	width: 720px;
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
}

.dc_table th{
	font-size:12px;
	background-color:#EEEEEE;
	border: 1px solid #CCCCCC;
	font-weight:bold;
	text-align:center;
	padding:10px;
	vertical-align:middle;
}

.dc_table td{
	font-size:12px;
	background-color:#FFFFFF;
	border: 1px solid #CCCCCC;
	text-align:center;
	padding:10px;
	vertical-align:middle;
}

#datacenter_navi a.iidabashi_datacenter{
    background-image:url("/img/datacenter/tab/iidabashi.jpg");
	width:121px;
        height:30px;
    background-repeat:no-repeat;
}
#datacenter_navi a:hover.iidabashi_datacenter{
    background-image:url("/img/datacenter/tab/iidabashi_on.jpg");
	width:121px;
        height:30px;
    background-repeat:no-repeat;
}
